
@font-face {
    font-family: 'fontawesome';
    src: url(data:application/font-woff;charset=utf-8;base64,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) format('woff');
    font-weight: normal;
    font-style: normal;
}

/* f0f5,f05a,f095,f041,f0e0,f1ac,f017,f0c9,f003,f1f9,f082,f16d,f015 */

.fa {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* makes the font 33% larger relative to the icon container */
.fa-lg {
  font-size: 1.33333333em;
  line-height: 0.75em;
  vertical-align: -15%;
}
.fa-2x {
  font-size: 2em;
}
.fa-3x {
  font-size: 3em;
}
.fa-4x {
  font-size: 4em;
}
.fa-5x {
  font-size: 5em;
}
/* Font Awesome uses the Unicode Private Use Area (PUA) to ensure screen
   readers do not read off random characters that represent icons */
.fa-cutlery:before {
  content: "\f0f5";
}
.fa-info-circle:before {
  content: "\f05a";
}
.fa-phone:before {
  content: "\f095";
}
.fa-map-marker:before {
  content: "\f041";
}
.fa-envelope:before {
  content: "\f0e0";
}
.fa-fax:before {
  content: "\f1ac";
}
.fa-clock-o:before {
  content: "\f017";
}
.fa-bars:before {
  content: "\f0c9";
}
.fa-envelope-o:before {
  content: "\f003";
}
.fa-copyright:before {
  content: "\f1f9";
}
.fa-facebook-square:before {
  content: "\f082";
}
.fa-instagram:before {
  content: "\f16d";
}
.fa-home:before {
  content: "\f015";
}
